Subject: Re: DDD And Cygwin
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Bill Klein" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 May 1999 07:11:45 -0400

> Hello Suhaib,
> 
> >The Microimage will NOT work.  The MIX from Microimage is X11R5 compliant.
> >I used X11R6.4 libraries.
> 
> Hmm... I assumed it would work only because they
> mention it (in passing, mind you) on the DDD site...

This wrong.  Read the  icroimages web site.  They mention that Microimage for Windows
is built using X11R5 libraries.

> 
> >Second,  I used some of my X11 and MOTIF Widgets to get better colors and
> >glyphs working properly under Cygwin.  There is no-way MIX can handle those
> >Widgets.  MIX is a good toy, but useless for professional work - you get
> >what you pay.
> 
> If you get what you pay for then DDD must really be junk. :P

This is your opinion!!!!

I am refering to X-server. MIX is the only free X-server for Windows.  It cannot handle more then 256 colors and is built against out-dated X11 libraries.  That is what I meant.

> 
> >X-Win32?  I have no idea about it.  If you intend to spend US$ 200.00 on 
> >X-Win32, I would suggest try to spend a little more $99.00 and get from Sun 
> >Microsystems Solstice Network Client 3.2.  It costs $ 299.00, and is as good as
> >Hummingbird Exceed.  You can download a 15 day fully functional demo of 
> >Solstice Network Client from Sun Microsystems Web site.
> 
> $300 is a little pricey just to get a free debugger working,
> but I'll take a look. Thanks for the pointer.
> 

You misunderstood.  If you are porting and using a lot of X applications from UNIX to Windows.  It's worth having a good X-server.  Just for DDD I will not advice you either.

Regards

Suhaib

> Thanks for sharing your work in getting DDD going with
> Cygwin. I'll keep at it and try to get it working over
> here.
> 
> :)
> 
> 
> -Bill Klein <[email-masked]>
> 
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]